@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
  box-sizing: border-box;
}
body {
  color: #333; /* RGB */
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  line-height: 2.8rem;
  text-align: center;
  background-color: #fcfcfc;
  letter-spacing: 0.05em;
}
a {
  text-decoration: none;
}
ul, li {
  list-style: none;
}
/* スマホの場合は改行を消す */
@media screen and (max-width:768px) {
  br.smart-wrap {
    display: none;
  }
}
/* 下線を引く記述 */
.emphasis {
  background-image: linear-gradient(rgba(0 0 0 / 0) 90%, rgba(221, 115, 66, 0.5) 70%);
}
/*見出し*/
h2 {
  font-family: 'Marcellus', serif;
  font-size: 60px;
  margin-bottom: 80px;
  letter-spacing: 0.1em;
  font-weight: 300;
  position: relative;
}
h2::after {
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -40px;
  left: calc(50% - 55px)
}
@media(max-width:768px) {
  h2 {
    font-size: 40px;
    margin-bottom: 60px !important;
  }
  h2::after {
    width: 50px;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto;
  }
}
/* その場で */
.fadeIn{
animation-name:fadeInAnime;
animation-duration:4s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime2;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime2{
  from {
    opacity: 0;
  transform: translateY(10px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}

/*共通ボタン more*/
.btnarrow5 {
  /*矢印の基点とするためrelativeを指定*/
  position: relative;
  /*ボタンの形状*/
  border: 1px solid #555;
  border-radius: 50px;
  width: 160px;
  padding: 8px 30px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #333;
  outline: none;
  /*アニメーションの指定*/
  transition: all .2s linear;
  margin: 0 auto;
  font-family: 'Marcellus', serif;
  font-size: 18px;
  background-color: #fff;
}
.btnarrow5:hover {
  background: #333;
  color: #fff;
}
/*矢印と下線の形状*/
.btnarrow5::before {
  content: "";
  /*絶対配置で下線の位置を決める*/
  position: absolute;
  top: 50%;
  right: -26px;
  /*下線の形状*/
  width: 40px;
  height: 1px;
  background: #333;
  /*アニメーションの指定*/
  transition: all .2s linear;
}
.btnarrow5::after {
  content: "";
  /*絶対配置で矢印の位置を決める*/
  position: absolute;
  top: 23%;
  right: -20px;
  /*矢印の形状*/
  width: 1px;
  height: 12px;
  background: #333;
  transform: skewX(45deg);
  /*アニメーションの指定*/
  transition: all .2s linear;
}
/*hoverした際の移動*/
.btnarrow5:hover::before {
  right: -30px;
}
.btnarrow5:hover::after {
  right: -25px;
}
/*共通ボタン more*/

/*ここからTopセクション*/
#slider {
	margin-top: 60px;
  width: 100%;
  height: 700px; /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
	
}
.top-image__black {
  width: 100%;
  height: 700px;
  background-color: rgba(0, 0, 0, 0.5);
	z-index: 1000;
}
@media(max-width:768px) {
  .top-image__catch {
    width: 320px;
  }
  h1 {
    font-size: 14px !important;
  }
}
/*キャッチ*/
.top-image__catch__wrapper {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) !important;
  left: 50%;
  transform: translateX(-50%) !important;
}
.top-catch {
  font-family: 'Sawarabi Mincho', serif;
  font-size: 16px;
  color: #fff;
  margin-top: 10px;
}

/*予約ボタン*/
.reservation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 10px;
  width: 150px;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  background-color: #Dd7342;
  transition: 0.3s;
  text-decoration: none;
}
.reservation::before {
  content: '';
  position: absolute;
  top: -4px;
  left: -4px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border: 1px solid #fff;
  transition: 0.2s;
}
.reservation:hover::before {
  top: 0;
  left: 0;
}
.reservation:hover {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.3);
}
.reservation-button {
  position: absolute;
  top: 10px;
  right: 20px;
}
/*ナビゲーション*/
.header {
  width: 100vw;
  height: 60px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #868686;
}
.header-title {
  position: absolute;
  top: 10px;
  left: 20px;
}

.nav-items {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
}
.nav-items__item a {
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  padding: 0px 30px;
 
}
.nav-items__item a:hover{
  color:#Dd7342;
}
.logo-inner{
	display: none;
}
.reservation-inner{
	display: none;
}
.nav-items__item {
	border-right: solid 1px #fff;
}
.nav-items__item:last-child{
	border-right:none!important;
}

@media(max-width:1040px) {
  .header__inner {
    padding: 0 20px; /*左右の余白確保*/
    display: flex; /*ロゴとハンバーガーメニューを横に並べる*/
    align-items: center;
    justify-content: space-between;
    height: inherit; /*親要素の高さを継承*/
    position: relative;
  }
  .reservation {
    font-size: 1.4rem;
    padding: 5px 10px;
    width: 130px;
  }
  .reservation::before {
    width: calc(100% - 1px);
    height: calc(100% - 1px);
  }
  .reservation-button {
    position: absolute;
    top: 15px;
    right: 50px;
  }
	.reservation-inner{display: block;
	margin: 300px auto 0;}
  /* ヘッダーのロゴ部分 */
  .header__title {
    width: 100px;
    top: 15px;
  }
  .header__title img {
    display: block;
    width: 100%;
    height: 100%;
  }
  /* ヘッダーのナビ部分 */
  .header__nav {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
    height: 100vh;
    transform: translateX(100%);
    background-image: url("../images/hamburger.png");
    background-size: cover; /*ハンバーガーメニュークリック時のナビゲーションメニュー背景色*/
    transition: ease .4s; /*ハンバーガーメニュークリック時のナビゲーションメニュー出現を遅延*/
  }
  /* ハンバーガーメニュー */
  .header__hamburger {
    width: 28px;
    height: 100%;
    position: absolute;
    top: 10px;
    right: 10px;
  }
  .hamburger {
    background-color: transparent; /*buttonタグデフォルトスタイルを打ち消し*/
    border-color: transparent; /*buttonタグデフォルトスタイルを打ち消し*/
    z-index: 9999;
    position: absolute;
    top: 5px;
    right: 10px;
  }
  .hamburger span {
    width: 100%;
    height: 2px;
    border-radius: 50px;
    background-color: #fff;
    position: relative;
    transition: ease .4s; /*ハンバーガーメニュークリック時の三本線の動きを遅延*/
    display: block;
  }
	.hamburger span:nth-child(1)::after{content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
		 font-family: 'Marcellus', serif;
	position: absolute;
	top:-23px;
	left:0px;
	color: #fff;
	font-size: 6px;
	text-transform: uppercase!important;}
  .hamburger span:nth-child(1) {
    top: 0;
  }
  .hamburger span:nth-child(2) {
    margin: 8px 0;
  }
  .hamburger span:nth-child(3) {
    top: 0;
  }
  /* ハンバーガーメニュークリック後のスタイル */
  .header__nav.active {
    transform: translateX(0);
  }
  .hamburger.active span:nth-child(1) {
    top: 7px;
    transform: rotate(45deg);
  }
	.hamburger.active span:nth-child(1)::after{
		content: "Close";
		top:2px;
	left:14px;
		 transform: translateY(0) rotate(-45deg);
		text-transform: uppercase!important;
	
	}
  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active span:nth-child(3) {
    top: -13px;
    transform: rotate(-45deg);
  }
  .nav-items {
    display: block;
    padding: 0;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  /* ナビのリンク */
  .nav-items__item a {
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 16px;
    font-family: 'Sawarabi Mincho', serif;
    font-weight: 300;
    margin-bottom: 24px;
    padding: 0;
  }
	.nav-items__item{
		border-right:none;
	}
  .nav-items__item:last-child a {
    margin-bottom: 0;
  }
	.logo-inner{
	display: block;
	margin:40px auto 0;
	}/*ハンバーガー内のボタンの記述*/
}
/*ファーストビューここまで*/
/*セクショントップ*/
.section-top {
  margin-bottom: 280px;
}
.section-top__lead {
  padding: 120px;
  background-color: #EBE8E6;
  font-family: 'Sawarabi Mincho', serif;
  margin-bottom: 60px;
}
.section-top__lead1 {
  font-size: 3.0rem;
  display: inline-block;
  padding-bottom: 20px;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  border-bottom: solid 1px #dd7342;
  font-weight: 300;
}
.section-top__lead2 {
  font-size: 2.4rem;
  line-height: 5.0rem;
  font-weight: 300;
}
@media(max-width:768px) {
  .section-top__lead {
    padding: 40px 20px;
    margin-bottom: 40px;
  }
  .section-top__lead1 {
    font-size: 2.2rem;
  }
  .section-top__lead2 {
    font-size: 1.8rem;
    line-height: 3.5rem;
    margin-top: 0;
  }
}
.section-top__thinking-text {
  letter-spacing: 0.1em;
  font-family: 'Sawarabi Mincho', serif;
  font-size: 30px;
  padding-bottom: 20px;
  margin-bottom: 30px;
  font-weight: 300;
  position: relative;
}
.section-top__thinking-text::after {
  content: '';
  width: 110px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: auto;
}
@media(max-width:768px) {
  .section-top__thinking-text {
    font-size: 1.8rem;
    padding-bottom: 10px;
    margin-top: 0;
  }
  .section-top__thinking-text::after {
    content: '';
    width: 100px;
    height: 1px;
    display: inline-block;
    background-color: #dd7342;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
  }
}
.section-top__thinking {
  margin-bottom: 60px;
}
.section-top__thinking-text__img {
  background-image: url(../images/lead1.png);
  max-width: 1040px;
  margin: 0 auto 80px;
  height: 460px;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
@media(max-width:768px) {
  .section-top__thinking-text__img {
    background-image: url(../images/lead1mobile.png);
    background-size: contain;
    margin: 0 auto 40px;
		max-width: 400px;
  }
	.section-top__thinking{padding: 0 20px;}
}
/*悩みの図*/
.thinking1 {
  position: absolute;
  top: 0;
  left:0;
	right: 0;
	margin: auto;
}
.thinking2 {
  position: absolute;
  top: 200px;
  left: 120px;
}
.thinking3 {
  position: absolute;
  top: 200px;
  right: 120px;
}
@media(max-width:768px) {
  .thinking1 {
    top: 0;
    right: 0 !important;
		max-width: 200px;
    left: 50%;
    width: 50%;
  }
  .thinking2 {
		max-width: 200px;
    top: 120px;
    left: 0;
    width: 50%;
  }
  .thinking3 {
		max-width: 200px;
    top: 240px;
    right: 0;
    width: 50%;
  }
}
/*メッセージのところ*/
.section-top__answer {
  position: relative;
  max-width: 1040px;
  padding-bottom: 480px;
  margin-left: auto;
  margin-right: auto;
}
@media(max-width:768px) {
  .section-top__answer {
    padding: 0 40px 480px;
  }
  .section-top__answer__text p {
    padding: 0 30px;
  }
}
.section-top__answer__text {
  left: 50%;
  transform: translateX(-50%); /*センターよせ*/
  width: 100%;
  position: absolute;
  top: 160px;
	line-height: 3.6rem;
}
.section-top__answer__text p {
  color: #585858;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  letter-spacing: 0.1em;
}
.orange {
  color: #dd7342;
} /*テキストの強調部分*/
/*answer rectangle*/
.orange-left {
  position: absolute;
  top: 0;
  left: 0;
}
.orange-right {
  position: absolute;
  top: 240px;
  right: 0;
}
.yellow {
  position: absolute;
  top: 173px;
  left: 326px;
}
@media(max-width:768px) {
  .section-top__answer__text {
    top: 80px;
		line-height: 3.2rem;
  }
  .orange-left {
    width: 158px;
  }
  .yellow {
    width: 135px;
    top: 100px;
    left: 111px;
  }
  .orange-right {
    width: 158px;
    top: 565px;
    right: 0;
  }
  .section-top__answer__text p {
    margin-top: 0;
    margin-bottom: 0;
  }
}
/*section-menu*/
.section-menu {
  max-width: 1040px !important;
  margin: 0 auto 180px;
	width: 100%;
}

@media(max-width:768px) {
  .section-menu {
    margin: 0 auto 100px;
  }
}
/*パーソナルカラー*/
.color-img {
  position: absolute;
  top: -120px;
  right: -273px;
}

.section-menu__personal-color_text {
  position: relative;
  background-color: #EBE8E6;
  padding-top: 80px;
  width: 770px;
  height: 435px;
  margin-top: 240px;
  margin-bottom: 160px; /*40px＋120px*/
  display: flex;
  justify-content: center;
}
.section-menu__personal-color_text h3 {
  font-family: 'Sawarabi Mincho', serif;
  font-size: 2.4rem;
  margin: 20px 0;
  text-align: left;
  position: relative;
}
.section-menu__personal-color_text h3::before {
  content: '';
  background-image: url("../images/Color.png");
  position: absolute;
  background-size: contain;
  width: 112px;
  height: 58px;
 
  top: -40px;
  left: -80px;
}
.section-menu__personal-color_text p {
  text-align: left;
  margin-bottom: 60px;
  width: 470px;
}
@media(max-width:1040px){
	.section-menu__personal-color_text{
		width:600px!important;	margin-left: 3%; 
	}
	.section-menu__personal-color_text p{
		width:400px;
		margin-bottom: 30px;
}	
}
@media(max-width:900px) {
  .color-img {
    top: 0;
    left: 0;
    position: static;
  }
  .section-menu__personal-color_text {
    margin: 0 0 40px !important;
    display: block !important;
    padding: 0 0 30px !important;
    width: 100% !important;
    height: auto !important;
  }

}
@media(max-width:900px) {
  .section-menu__personal-color_text h3 {
		display: inline-block;
    padding: 20px 20px 0;
    font-size: 20px;
    text-align: center;
  }
  .section-menu__personal-color_text h3::before {
    top: -5px;
    left: -18px;
    width: 68px;
    height: 35px;
    transform: rotate(-10deg);
  }
  .section-menu__personal-color_text p {
    padding: 0 30px;
    width: 50%;
    margin: 0 auto 20px !important;
  }
}
@media(max-width:768px){
	.section-menu__personal-color_text p{Width:90%;}
}
/*自分スタイル*/
.style-img {
  position: absolute;
  top: -120px;
  left: -273px;
}

.section-menu__personal-style_text h3 {
	display: inline-block;
  font-family: 'Sawarabi Mincho', serif;
  font-size: 2.4rem;
  margin: 20px 0px;
  text-align: left;
  position: relative;
}
.section-menu__personal-style_text h3::before {
  content: '';
  background-image: url(../images/Style.png);
  background-size: contain;
  width: 107px;
  height: 58px;
  
  position: absolute;
  top: -50px;
  left: -80px;
}
.section-menu__personal-style_text p {
  text-align: left;
  margin-bottom: 60px;
  line-height: 3.0rem;
  width: 470px;
}
.section-menu__personal-style_text {
  display: flex;
  justify-content: center;
  position: relative;
  background-color: #EBE8E6;
  padding-top: 90px;
  padding-left: 90px;
  width: 770px;
  height: 435px;
  margin-top: 160px;
  margin-left: 273px;
  margin-bottom: 160px; /*40px＋120px*/
}
@media(max-width:1040px){
.section-menu__personal-style_text{
		width:600px!important; 
}
.section-menu__personal-style_text p{width:400px;
	margin-bottom: 40px;}
.style-img {margin-left: 5%;}
}
@media(max-width:900px) {
  .style-img {
    position: static;
		margin-left: 0px;
  }
  .section-menu__personal-style_text {
    margin: 0 0 40px !important;
    display: block !important;
    padding: 0 0 30px !important;
    width: 100% !important;
    height: auto !important;
  }
}
@media(max-width:900px) {
  .section-menu__personal-style_text h3 {
		display: inline-block;
    padding: 20px 20px 0;
    margin-top: 10px;
    font-size: 20px;
    text-align: center;
  }
  .section-menu__personal-style_text h3::before {
    top: -5px;
    left: -18px;
    width: 60px;
    height: 35px;
    transform: rotate(-12deg);
  }
  .section-menu__personal-style_text p {
    padding: 0 30px;
    width: 50% ;
    margin: 0 auto 20px !important;
  }
}
@media(max-width:768px){
	.section-menu__personal-style_text p{Width:90%;}
}
/*メイクアップ*/
.makeup-img {
  position: absolute;
  top: -120px;
  right: -273px;
}

.section-menu__make-up {
  position: relative;
  background-color: #EBE8E6;
  padding:60px 0;
  width: 770px;
  height: 320px;
  margin-top: 160px;
  margin-bottom: 160px; /*40px＋120px*/
  display: flex;
  justify-content: center;
}
.section-menu__make-up h3 {
  font-family: 'Sawarabi Mincho', serif;
  font-size: 2.4rem;
  margin: 20px 0;
  text-align: left;
  position: relative;
}
.section-menu__make-up h3::before {
  content: '';
  background-image: url("../images/Make up.png");
  background-size: contain;
  width: 132px;
  height: 58px;
  position: absolute;
  top: -50px;
  left: -80px;
}
.section-menu__make-up p {
  text-align: left;
  line-height: 3.0rem;
  width: 470px;
}
@media(max-width:1040px){
	.section-menu__make-up{width:600px!important;margin-left: 3%;
		height: 350px;
	}
	.section-menu__make-up p{width: 400px;}

}
@media(max-width:900px) {
  .makeup-img {
    position: static;
  }
  .section-menu__make-up {
    margin: 0 0 40px !important;
    display: block !important;
    padding: 0 0 30px !important;
    width: 100% !important;
    height: auto !important;
  }
}
@media(max-width:900px) {
  .section-menu__make-up h3 {
    padding: 35px 20px 0;
    font-size: 20px;
    text-align: center;
		display:inline-block;
  }
  .section-menu__make-up h3::before {
    top:0px;
    left: -18px;
    width: 79px;
    height: 35px;
    transform: rotate(-15deg);
  }
  .section-menu__make-up p {
    padding: 0 28px;
    width:50%;
    margin: 0 auto 20px !important;
    letter-spacing: 0.05em !important;
  }
}
@media(max-width:768px){
	.section-menu__make-up h3{padding: 20px 20px 0;
    margin-top: 10px;}
	.section-menu__make-up p{Width:90%;max-width: 370px;}
}
/*section-salon*/
.section-salon {
  margin-bottom: 160px;
}
@media(max-width:768px) {
  .section-salon {
    margin-bottom: 100px;
  }
}
/*サロンの強み*/
.section-salon__title {
  position: relative;
  background-image: url("../images/salonphoto.png");
	background-size: cover;
	background-position: center;
  height: 339px;
  width: 100%;
}
.salon-photo-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  font-size: 3.0rem;
  font-weight: 300;
  background-color: rgba(255, 255, 255, 0.8);
  font-family: 'Sawarabi Mincho', serif;
  padding: 10px;
}
.salon-photo {
  width: 100%;
  max-width: 1440px;
  position: relative;
}
.section-salon__wrapper {
  display: flex;
  justify-content: center;
  margin-top: 80px;
}
.point-img{margin: 0 10px;}
@media(max-width:1040px){
	.point-img{width: 30vw;}
}

@media(max-width:900px) {
  .section-salon__title {
    height: 124px;
  }
/*
	.smart-wrapper{display: flex;
	position: relative;}
*/

  .section-salon__wrapper {
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-top: 40px;
  }
  .section-salon__wrapper__text {
		
    margin-top: 20px !important;
    margin-bottom: 40px !important;
  }
  .salon-photo-text {
    font-size: 1.6rem;
  }
	.point-img{width: 60%;}
}

.point {
  margin: 0 20px;
	max-width: 92px;
}

.section-salon__wrapper__text {
  display: flex;
	align-items: center;
	justify-content: center;
  margin-top: 40px;
  margin-bottom: 80px;
}
.section-salon__wrapper__text p {
  padding-top: 10px;
  text-align: left;
}
/*section-profile*/
.section-profile {
  width: 100%;
  margin-bottom: 160px;
}
.profile-wrapper {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
}
@media(max-width:768px) {
  .section-profile {
    margin-bottom: 0;
  }
  .profile-wrapper {
    position: relative;

  }
  .section-salon__wrapper img {
    margin: 0;
  }
  .point {
    margin: 0 20px !important;
		width: 20%!important;
  } /*pointと文字の間*/
  .section-profile__photo {
    width: 100vw !important;
    margin: 0 !important;
    opacity: 0.5;
  }
  .profile-wrapper__text {
	width: 80%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
	
}
.section-profile__photo {
  margin-bottom: 80px;
  margin-left: 80px;
  max-width: 400px;
  box-shadow: 30px 30px rgba(221, 115, 66, 0.2);
}
.section-profile_title {
  font-size: 1.8rem;
	line-height: 3.2rem;
  font-family: 'Sawarabi Mincho', serif;
  margin-bottom: 30px;
}
.section-profile_text {
  margin-bottom: 40px;
}
@media(max-width:768px) {
  .section-profile_text {
    margin-bottom: 40px;
  }
  .section-profile__photo {
    box-shadow: none;
  }
}
/*section-QandA*/
.section-QandA {
  background-color: #FCF1EB;
  padding-top: 60px;
  padding-bottom: 160px;
}
/*Qのいろ*/
.big-orange {
  margin-right: 10px;
  font-family: 'Marcellus', serif;
  font-size: 2.4rem;
}
/*Aのいろ*/
.answer {
  margin-right: 10px;
  font-family: 'Marcellus', serif;
  font-size: 2.4rem;
  color: #dd7342;
}
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 96%;
  max-width: 900px;
  margin: 0 auto;
}
.accordion-area li {
  margin: 10px 0;
}
/*アコーディオンタイトル*/
.title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 1.6rem;
  font-weight: normal;
  padding: 3% 3% 3% 40px;
  transition: all .5s ease;
  background-color: #fff;
  text-align: left;
}
/*アイコンの＋と×*/
.title::before, .title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #333;
}
.title::before {
  top: 48%;
  right: 20px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  right: 20px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}
.title.close::after {
  transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.box {
  display: none; /*はじめは非表示*/
  background: #fff;
  text-align: left;
  padding: 3% 3% 3% 40px;
}
@media(max-width:768px) {
  .section-QandA {
    padding-bottom: 100px;
    padding-top: 40px;
  }
  .title {
    padding: 3% 9% 3% 5%;
  }
  .box {
    padding: 3% 9% 3% 5%;
  }
  .title::before {
    top: 48%;
    right: 10px;
    transform: rotate(0deg);
  }
  .title::after {
    top: 48%;
    right: 10px;
    transform: rotate(90deg);
  }
}
footer {
  width: 100%;
  padding-top: 80px;
  padding-bottom: 10px;
  background-image: url("../images/footer-bg.jpg");
  background-size: cover;
  margin: 0;
}
.footer-content__wrapper {
  display: flex;
  max-width: 1040px;
  justify-content: center;
  margin: 0 auto 60px;
  width: 70%;
}
@media(max-width:768px) {
  .footer-content__wrapper {
    display: block;
    margin: 0 auto;
  }
  footer {
    padding-top: 30px !important;
  }
}
/*アクセス*/
.access {
  color: #fff;
  padding-right: 100px;
}
.access h3 {
  margin-top: 0;
  text-align: left;
  font-family: 'Marcellus', serif;
  font-size: 60px;
  margin-bottom: 60px;
  letter-spacing: 0.1em;
  font-weight: 300;
  position: relative;
}
@media(max-width:768px) {
  .access {
    padding-right: 0;
    margin-bottom: 40px;
  }
  .access h3 {
    font-size: 4.0rem !important;
    margin-bottom: 30px;
    text-align: center;
  }
}
.access p {
  text-align: left;
  margin-bottom: 20px;
}
.big-size {
  font-size: 2.4rem;
}
/*コンタクト*/
.contact h3 {
  margin-top: 0;
  text-align: left;
  font-family: 'Marcellus', serif;
  font-size: 60px;
  margin-bottom: 60px;
  letter-spacing: 0.1em;
  font-weight: 300;
  position: relative;
}
.contact p {
  text-align: left;
  margin-bottom: 20px;
}
.contact {
  color: #fff;
  padding-left: 100px;
}
@media(max-width:768px) {
  .contact {
    padding-left: 0;
    margin-bottom: 40px;
  }
  .contact h3 {
    font-size: 40px;
    margin-bottom: 30px;
    text-align: center;
  }
}
.instagram {
  display: flex;
  align-items: center;
}
@media(max-width:768px) {
  .instagram {
    display: block;
  }
}
.instagram img {
  padding-right: 20px;
}
.copyright {
  color: #fff;
  margin: 0;
}
/*
font-family: 'Marcellus', serif;
font-family: 'Sawarabi Mincho', serif;*/